@import "https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i";@import "https://fonts.googleapis.com/css?family=Fira+Sans:300,300i,400,400i,500,500i,700,700i";@font-face{font-family:'fira_sansbook';src:url('fonts/firasans-book-webfont.woff2?1473830357') format("woff2"), url('fonts/firasans-book-webfont.woff?1473830358') format("woff");font-weight:normal;font-style:normal;}
@font-face{font-family:'fira_sansbook_italic';src:url('fonts/firasans-bookitalic-webfont.woff2?1473830357') format("woff2"), url('fonts/firasans-bookitalic-webfont.woff?1473830357') format("woff");font-weight:normal;font-style:normal;}
@font-face{font-family:'CyprusBold';src:url('fonts/CyprusBold.eot?#iefix') format('embedded-opentype'), url('fonts/CyprusBold.woff') format('woff'), url('fonts/CyprusBold.ttf') format('truetype'), url('fonts/CyprusBold.svg#CyprusBold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'gotham_lightregular';src:url('fonts/gotham-light-59303308db86d-webfont.woff2') format('woff2'),
url('fonts/gotham-light-59303308db86d-webfont.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'gothammedium';src:url('fonts/gotham-medium-5924a9cc58815-webfont.woff2') format('woff2'),
url('fonts/gotham-medium-5924a9cc58815-webfont.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'cyprusmediumregular';src:url('fonts/cyprusmedium-webfont.woff2') format('woff2'),
url('fonts/cyprusmedium-webfont.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'gothambold';src:url('fonts/gotham-bold-5924ac56e284f-webfont.woff2') format('woff2'),
url('fonts/gotham-bold-5924ac56e284f-webfont.woff') format('woff');font-weight:normal;font-style:normal;}
.sprite{background:url('../images/utilities-s1e009b73dc.png');margin:12px 5px;}
.sprite.fb{width:48px;height:38px;background-position:0 -38px;display:inline-block;top:0px;position:relative;margin:0;}
.sprite.fb:hover{width:48px;height:38px;background-position:0 0;}
.sprite.googleplus{width:47px;height:38px;background-position:0 -114px;display:inline-block;top:0px;position:relative;margin:0;position:relative;}
.sprite.googleplus:hover{width:47px;height:38px;background-position:0 -76px;}
#wpadminbar{display:none !important;}
body{font-family:'gothammedium';font-size:18px;color:#1A1A1A;line-height:25px;font-weight:normal;}
body ol,
body ul{padding-left:20px;}
body ol li,
body ul li{font-size:15px;margin:0 0 12px;color:#000;}
body p{margin:0 0 24px;font-size:15px;}
a{outline:0 !important;}
h1{font-size:30px;color:#5FBA46;font-weight:bold;}
h2{font-size:25px;color:#716558;display:inline-block;border-bottom:1px solid #716558;padding-bottom:5px;font-weight:bold;}
h3{font-size:24px;color:#1A1A1A;font-weight:bold;}
h4{font-size:18px;color:#1A1A1A;font-weight:normal;}
h5{font-size:18px;color:#1A1A1A;font-weight:bold;}
h6{font-size:16px;color:#1A1A1A;font-weight:bold;}
.mobile-menu,
.menu-trigger{display:none;}
#main-wrapper{position:relative;overflow:hidden;}
.wrapper{max-width:1460px;margin:auto;padding:0 40px;position:relative;}
.cols2{width:47%;margin:0;padding:0 30px;float:left;box-sizing:border-box;}
.cols4{width:38%;float:left;padding-right:4%;}
.cols8{width:62%;float:right;padding-right:4%;color:#405B00;}
.cols8 p{color:#405B00;}
.su-row{margin:30px 0;}
.button{background:#none;padding:9px 15px;display:inline-block;margin:20px 0;border:1px solid #1A1A1A;font-weight:normal !important;font-size:18px !important;text-decoration:none !important;color:#1A1A1A !important;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;}
.button.nospace{margin:0px 0;}
.button:hover{background:#1A1A1A;color:#fff !important;}
.gform_wrapper .top_label .gfield_label{display:none !important;color:#FFFFFF;}
.gform_wrapper .top_label .show-label .gfield_label{display:block !important;color:#FFFFFF;margin-top:15px;}
input[type="text"],
input[type="email"],
input[type="phone"],
textarea,
.gform_wrapper textarea.medium,
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select,
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium{width:98.5% !important;box-sizing:border-box !important;padding:10px 22px 10px !important;color:#1A1A1A !important;font-size:16px !important;background:#fff;font-family:'gotham_lightregular' !important;border:1px solid #1A1A1A !important;margin:0 3% 2% 0;}
textarea,
.gform_wrapper textarea.medium{height:121px;}
body .gform_wrapper label.gfield_label + div.ginput_container{margin-top:10px !important;}
.gform_wrapper .gform_footer{margin:0 !important;padding:0 !important;}
.input-wrapper{margin:0 0% 0 0;}
.input-wrapper.half-div-left,
.gform_wrapper ul li.gfield.half-input-left{width:48%;margin-right:2%;float:left;clear:none;margin:0 2% 12px 0;}
.input-wrapper.half-div-right,
.gform_wrapper ul li.gfield.half-input-right{width:50%;margin-left:2%;float:left;clear:none;margin:0 0 12px 0;}
input[type="button"],
button, input[type="button"], input[type="reset"], input[type="submit"],
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_footer input[type=image]{font-size:20px !important;text-decoration:none !important;color:#fff !important;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;border:0;text-transform:uppercase;background:#1C73B4;padding:10px 30px;font-weight:normal;display:inline-block;text-align:center;border-radius:0;width:100%;margin:30px 0;font-weight:500 !important;font-family:'gothammedium' !important;display:inline-block;width:auto;}
input[type="button"].nospace,
button.nospace, input[type="button"].nospace, input[type="reset"].nospace, input[type="submit"].nospace,
.gform_wrapper .gform_footer input.button.nospace, .gform_wrapper .gform_footer input[type=submit].nospace, .gform_wrapper .gform_footer input[type=image].nospace{margin:0px 0;}
input[type="button"]:hover,
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover,
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=submit]:hover, .gform_wrapper .gform_footer input[type=image]:hover{background:#01cb03;color:#fff !important;}
form{margin:25px 0 0 !important;}
form .cols2{padding:0;width:50%;}
form .cols2 input[type="text"], form .cols2 input[type="email"], form .cols2 input[type="phone"], form .cols2 textarea, form .cols2 .gform_wrapper textarea.medium, form .cols2 .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select, form .cols2 .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select, form .cols2 .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select, form .cols2 .gform_wrapper .top_label input.medium, form .cols2 .gform_wrapper .top_label select.medium{border:0px solid #fff !important;width:97% !important;margin:0 3% 3% 0;}
label{font-weight:normal;font-family:'gotham_lightregular';margin:12px 0;}
.map-content{background:#fff;padding:12px 0;}
.map-content iframe{width:100%;}
.widget h3{color:#00659B;text-align:center;font-weight:500;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container{max-width:100% !important;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label, .gform_wrapper li.gfield.gfield_error.gfield_contains_required fieldset legend.gfield_label{margin-left:0 !important;}
.woo-sc-hr, .woo-sc-divider{border:0;padding:1px 0;margin:0;clear:both !important;border-bottom:0 !important;margin-bottom:0px !important;padding-top:1px !important;}
.entry-content .gform_wrapper .top_label .show-label .gfield_label{display:none !important;}
.entry-content .gform_wrapper .top_label .gfield_label{display:block !important;color:#4D4D4D !important;font-weight:normal !important;}
.entry-content .gform_wrapper .gfield_required{display:none !important;}
.entry-content .gform_wrapper ul li.gfield{margin-bottom:20px;}
.entry-content .gform_wrapper .gform_footer input.button, .entry-content .gform_wrapper .gform_footer input[type=submit], .entry-content .gform_wrapper .gform_footer input[type=image]{background:#00659B;padding:9px 15px;display:inline-block;margin:12px 0;font-weight:normal !important;font-size:16px !important;text-decoration:none !important;color:#FFCE01 !important;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;border:0;text-transform:uppercase;}
.entry-content .gform_wrapper .gform_footer input.button.nospace, .entry-content .gform_wrapper .gform_footer input[type=submit].nospace, .entry-content .gform_wrapper .gform_footer input[type=image].nospace{margin:0px 0;}
.entry-content .gform_wrapper .gform_footer input.button:hover, .entry-content .gform_wrapper .gform_footer input[type=submit]:hover, .entry-content .gform_wrapper .gform_footer input[type=image]:hover{background:#0071bc;color:#fff !important;}
.metaslider{max-width:100% !important;margin-top:0px;}
.background-blue{background:#1C73B4;width:310px;height:100%;box-sizing:border-box;padding:0 40px;text-align:center;opacity:0.8;}
.metaslider .caption-wrap{bottom:0% !important;background:none !important;opacity:1 !important;height:100%;}
.metaslider .caption-wrap{font-family:'gothammedium';}
.metaslider .caption-wrap h2{font-size:24px;font-weight:500;color:#fff;text-transform:uppercase;border:0;text-align:center;margin:0;padding:20px 0px;font-family:'CyprusBold';display:block;background:url('../images/banner-text-bg.png?1473834046') no-repeat top center;}
.metaslider .caption-wrap h3{font-size:43px;font-weight:normal;color:#B0FF05;text-transform:uppercase;}
.metaslider .caption-wrap p{font-size:16px;color:#fff;font-weight:500;}
.home .metaslider .caption-wrap h2{color:#fff;}
.metaslider .flexslider{overflow:hidden !important;}
.metaslider .caption{max-width:1480px;margin:auto;text-align:left;padding:0 !important;background:url('../images/slider-textbg.png') no-repeat right center;margin:0 auto;height:100%;}
.scrolldown{position:absolute;bottom:0;left:0;width:100%;text-align:center;}
.flex-control-nav{max-width:1417px !important;margin:auto !important;padding:0 117px !important;position:relative !important;margin-top:-16.5% !important;z-index:99;bottom:0% !important;text-align:left!important;}
.metaslider .flexslider{margin:0 !important;}
.flex-control-paging li{text-align:left;}
.flex-control-paging li a{background:#fff !important;width:17px !important;height:17px !important;border-radius:0!important;}
.flex-control-paging li a.flex-active{background:#EDC626 !important;}
.bx-wrapper{position:relative;}
.bx-controls-direction{z-index:9999999;position:absolute;top:0;width:100%;}
.custom-prev,
.bx-prev{background:url('../images/arrow-left.png') no-repeat top left;width:35px;height:41px;display:block;text-align:left;z-index:9999999;position:absolute;top:133px;left:40px;color:transparent !important;}
.custom-next,
.bx-next{background:url('../images/arrow-right.png') no-repeat top right;width:35px;height:41px;display:block;text-align:left;z-index:9999999;position:absolute;top:133px;right:40px;color:transparent !important;}
.bx-default-pager{width:50%;float:right;top:-73px;position:relative;}
.bx-default-pager .bx-pager-item{display:inline-block;margin-right:11px;}
.bx-pager-item a{width:16px;height:16px;display:inline-block;text-indent:-999999px;background:#4D4D4D;}
.bx-pager-item a.active{background:#86E90D;}
.safari .bx-pager-item a{text-indent:0;color:transparent !important;}
.bx-viewport{height:auto !important;}
.metaslider .flexslider .slides li{background-image:url('../images/background-inside.jpg');height:auto;background-position:50% 50%;background-repeat:no-repeat;background-attachment:fixed;background-size:cover;}
.home .metaslider .flexslider .slides li{background-image:url('../images/background-home.jpg');height:auto;background-position:50% 50%;background-repeat:no-repeat;background-attachment:fixed;background-size:cover;}
.home-content .featured-image{width:50%;float:left;}
.home-content .featured-image img{width:100%;height:auto;}
.mobile{display:none;}
.contactform-content{width:50%;float:left;padding:50px 50px 50px 0;}
.white-bg{background:#fff;position:absolute;width:50%;height:100%;left:0;top:0;}
.page-template-template-contact .content-page{position:relative;}
.fancybox-skin{background-color:#2C505D;color:#fff;}
.fancybox-skin #data{padding:20px 50px;text-align:center;}
.fancybox-skin h3{color:#F0BD2D;font-weight:bold;}
.fancybox-skin ul{padding:0;list-style:none;}
.fancybox-skin ul li a{color:#fff;text-decoration:none;}
.fancybox-skin ul li a:hover{color:#29abe2;}
.ngg-gallery-thumbnail-box{margin-right:37px !important;margin-bottom:37px !important;}
.ngg-galleryoverview .ngg-gallery-thumbnail-box:nth-child(7n+7){margin-right:0px !important;}
::-webkit-input-placeholder{color:#1A1A1A;font-size:18px;font-family:'gotham_lightregular' !important;}
:-moz-placeholder{color:#1A1A1A;font-size:18px;font-family:'gotham_lightregular' !important;}
::-moz-placeholder{color:#1A1A1A;font-size:18px;font-family:'gotham_lightregular' !important;}
:-ms-input-placeholder{color:#1A1A1A;font-size:18px;font-family:'gotham_lightregular' !important;}
.ir{background-color:transparent;border:0;overflow:hidden;*text-indent:-9999px;}
.ir:before{content:"";display:block;width:0;height:150%;}
.hidden{display:none !important;visibility:hidden;}
.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto;}
.invisible{visibility:hidden;}
.clearfix:before,
.clearfix:after{content:" ";display:table;}
.clearfix:after{clear:both;}
.clearfix{*zoom:1;}
#masthead{position:fixed;z-index:999;width:100%;background:#fff;}
#contents-holder{position:relative;margin-top:132px;}
.bluetop{padding:12px 0;background:#1C73B4;}
.bluetop p{color:#fff;margin:0;}
.bluetop span{display:inline-block;margin:0 20px;}
.bluetop a.fb{background:url('../images/fb.png') no-repeat top left;width:11px;height:23px;display:inline-block;text-indent:-999999px;}
.bluetop a.fb:hover{background:url('../images/fb-hover.png') no-repeat top left;}
.home #contents{margin-top:0;}
.site-logo{float:right;width:auto;margin:28px 18px 28px 0;position:relative;padding:0;}
.social-media{text-align:center;margin:10px 0 0;display:inline-block;}
.right-side-head{float:right;width:65%;text-align:right;margin-top:11px;}
.right-side-head p{font-size:21px;margin-right:22px;color:#7DC121;font-weight:500;margin-bottom:12px;display:inline-block;position:relative;top:-12px;background:url('../images/phone.png?1473829531') no-repeat left 4px;padding-left:27px;}
#site-navigation{position:relative;top:0;width:70%;float:left;margin:34px 0;}
#site-navigation ul{padding:0px 0;margin:0;text-align:left;}
#site-navigation ul > li{list-style:none;display:inline-block;}
#site-navigation > ul > li.active-sub{border-bottom:2px solid #000;}
#site-navigation ul > li > a{font-size:15px;color:#333333;display:block;font-weight:normal;padding: 5px 18px 7px 0px;position:relative;font-weight:normal;text-transform:uppercase;font-family:'gothambold';position:relative;}
#site-navigation ul > li > a:focus, #site-navigation ul > li > a:visited, #site-navigation ul > li > a:active, #site-navigation ul > li > a:hover{text-decoration:none !important;}
#site-navigation ul > li > a:hover{color:#edc626;font-weight:bold;}
#site-navigation ul > li.current-menu-ancestor > a, #site-navigation ul > li.current-menu-item > a, #site-navigation ul > li.current_page_item > a{color:#1C73B4;font-weight:bold;}
#site-navigation ul > li > ul{display:none;position:absolute;font-family:'gotham_lightregular';top:42px;padding:20px;background:#fff;width:300px;z-index:9;}
#site-navigation > ul > li > ul > li > a{display:block;font-family:'gotham_lightregular';}
#site-navigation ul > li > ul li{width:100%;}
.current-pages{background:#666666;padding:13px 0;position:absolute;width:100%;opacity:0.8;top:100%;left:0;}
.current-pages ul{list-style:none;padding:0;margin-left:-12px;}
.current-pages ul li{display:inline-block;margin:0 12px;color:#fff;}
.current-pages ul li a{display:block;color:#fff;font-family:'gotham_lightregular';text-transform:uppercase;}
.current-pages ul li.current-menu-item a{font-family:'gothambold';}
.current-pages ul li a:hover{color:#edc626;}
.current-pages ul li a:active,
.current-pages ul li a:focus,
.current-pages ul li a:hover{text-decoration:none !important;}
.menu-trigger{display:none;}
.menu-trigger .active{display:none;}
.menu-trigger:hover .active{display:inline;}
.menu-trigger:hover .not-active{display:none;}
.menu-trigger.active .active{display:inline;}
.menu-trigger.active .not-active{display:none;}
.menu-trigger.trigger-white{display:none;}
.footer-images{background:url('../images/footer-image-bg.png?1473835933') no-repeat center top;text-align:center;padding:15px 0 30px;}
.footer-images img{margin:0 18px;}
.footer-text{background:#01CB03;text-align:center;padding:20px 0;}
.footer-text p{margin:0;}
.footer-text span{display:inline-block;color:#fff;font-size:24px;font-weight:500;}
.footer-text span.dot-blank{margin:0 12px 0;}
#subhead{background:#F2F2F2;padding:60px 0 60px;color:#fff;font-size:16px;font-weight:300;margin-top:-2px;text-align:center;}
#subhead .wrapper .cols2{padding:0;}
#subhead .wrapper .cols2:first-child + .cols2{text-align:right;float:right;padding:0 8px 0 0;}
#subhead p{color:#898B8D;font-size:14px;margin:0;font-family:'gotham_lightregular';color:#1A1A1A;}
#subhead a{color:#1A1A1A;font-size:16px;}
#subhead a:hover{color:#1c73b4;text-decoration:none;}
#subhead .group-p{float:left;width:50%;text-align:left;}
#subhead .group2-p{float:left;width:50%;text-align:right;}
.flexslider{border-radius:0 !important;}
.heading-texts{text-align:center;padding:40px 0;}
.heading-texts h2{font-size:24px;font-weight:500;margin:0;border:0;padding:0;color:#00659B;}
.heading-texts h3{color:#01CB03;font-size:20px;font-weight:500;margin:0;padding:0;}
.first-content{width:50%;padding-left:5%;padding-right:5%;float:right;background:#1C73B4;position:absolute;height:100%;right:0;}
.home-content{position:relative;color:#fff;}
.home-content h2{border-bottom:0;display:block;font-size:30px;color:#EDC626;font-family:'cyprusmediumregular';}
.home-content a,
.home-content ul li,
.home-content p{font-size:16px;font-family:'gothammedium';}
.home-content a.button{color:#fff !important;border:1px solid #fff;}
.home-content a.button:hover{color:#1C73B4 !important;border:1px solid #fff;background:#fff;}
.background-blue-home{position:absolute;top:0;left:auto;width:50%;right:0;background:#1C73B4;height:100%;}
.quicklinks-section{padding:50px 0;text-align:center;}
.quicklinks-section img{margin:0 20px;}
.logos-section{padding:50px 0;text-align:center;background:#fff;}
.logos-section img{margin:0 20px;}
.content-content{width:48%;margin-left:2%;float:left;}
.page-content{width:50%;padding-left:5%;float:right;position:absolute;height:100%;background:#F2F2F2;right:0;padding-right:5%;}
.page-content2{width:50%;padding-right:5%;padding-left:5%;float:left;position:absolute;height:100%;background:#F2F2F2;left:0;}
.page-content2 p span{font-size:24px;color:#1A1A1A;font-weight:bold;}
.content-page .featured-image{width:50%;float:left;}
.content-page .featured-image img{width:100%;}
.second-content .featured-image2{width:50%;float:right;}
.second-content .featured-image2 img{width:100%;}
.second-content h2{border-bottom:0;display:block;font-size:48px;color:#EDC626;font-family:'cyprusmediumregular';}
.second-content ul li,
.second-content p{}
#contents{margin-top:50px;background:#F2F2F2;}
.page-banner img.image-only{width:100%;}
.content-page h2{border-bottom:0;display:block;font-size:48px;color:#EDC626;font-family:'cyprusmediumregular';}
.sidebar{width:23%;float:right;}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section{display:block;}
audio, canvas, video{display:inline-block;*display:inline;*zoom:1;}
audio:not([controls]){display:none;}
[hidden]{display:none;}
:focus{outline:0;}
html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
html, button, input, select, textarea{color:#222;font-family:sans-serif;}
body{margin:0;line-height:1.4;}
table, caption, tbody, tfoot, thead, tr, th, td{border:0;font-family:"Fira Sans", sans-serif;font-size:100%;font-style:inherit;font-weight:inherit;margin:0;outline:0;padding:0;vertical-align:baseline;}
::-moz-selection{background:#333;color:#fff;text-shadow:none;}
::selection{background:#333;color:#fff;text-shadow:none;}
img{border:0;vertical-align:middle;-ms-interpolation-mode:bicubic;}
svg:not(:root){overflow:hidden;}
figure{margin:0;}
.chromeframe{margin:0.2em 0;padding:0.2em 0;background:#ccc;color:black;}
#contents{word-wrap:break-word;-ms-word-wrap:break-word;}
#contents .sticky{text-decoration:none;}
#contents .bypostauthor{text-decoration:none;}
#contents .entry .entry-content h1,
#contents .entry .entry-content h2,
#contents .entry .entry-content h3,
#contents .entry .entry-content h4,
#contents .entry .entry-content h5,
#contents .entry .entry-content h6{margin:10px 0;font-family:"Fira Sans", sans-serif;}
#contents .entry table{border:1px solid #ddd;margin:0 0 1.625em;width:100%;}
#contents .entry table th{font-size:10px;font-weight:500;letter-spacing:0.1em;line-height:2.6em;text-transform:uppercase;padding:6px 0;text-indent:10px;}
#contents .entry table td{border-top:1px solid #ddd;padding:6px 10px;}
#contents .entry pre{border:1px solid #e2e2e2;padding:20px;}
form{margin:0;}
fieldset{margin:0;padding:0;border:0;}
label{cursor:pointer;}
legend{padding:0;border:0;white-space:normal;*margin-left:-7px;}
button, input, select, textarea{margin:0;vertical-align:baseline;font-size:100%;*vertical-align:middle;}
button, input{line-height:normal;}
button,
input[type="button"],
input[type="reset"],
input[type="submit"]{cursor:pointer;-webkit-appearance:button;*overflow:visible;}
button[disabled],
input[disabled]{cursor:default;}
input[type="checkbox"],
input[type="radio"]{box-sizing:border-box;padding:0;*width:13px;*height:13px;}
input[type="search"]{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;-webkit-appearance:textfield;}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button{-webkit-appearance:none;}
button::-moz-focus-inner,
input::-moz-focus-inner{padding:0;border:0;}
textarea{overflow:auto;vertical-align:top;resize:vertical;}
input:invalid,
textarea:invalid{background-color:#f0dddd;}
.alignleft{display:inline;float:left;margin-right:1.5em;}
.alignright{display:inline;float:right;margin-left:1.5em;}
.aligncenter{display:block;clear:both;margin-right:auto;margin-left:auto;}
img.alignnone,
img.alignleft,
img.alignright,
img.aligncenter{margin-bottom:1.5em;}
.wp-caption{margin-bottom:1.5em;padding:8px;max-width:96%;background:#efefef;}
.wp-caption img{display:block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:0 auto;}
.wp-caption-text{position:relative;margin-bottom:0.6em;padding:10px 5px 5px;color:#7a7a7a;text-align:center;font-style:italic;font-size:13px;font-family:Georgia, serif;}
img[class*="wp-image-"]{padding:5px;border:0px solid #ddd;background:none;}
#contents img,
.comment-content img,
.widget img{max-width:100%;}
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"]{height:auto;}
embed,
iframe,
object,
video{max-width:100%;}
.gallery{margin:auto;}
.gallery dl{margin:0;}
.gallery-item{float:left;margin-top:10px;text-align:center;width:33%;margin:0;margin-top:10px !important;margin-bottom:10px !important;}
.gallery-item img{border:2px solid #cfcfcf;max-width:100%;}
.gallery-item .gallery-caption{margin-left:0;}
.gallery-columns-1 .gallery-item{width:100%;margin:0 5px;}
.gallery-columns-2 .gallery-item{width:48%;margin:0 5px;}
.gallery-columns-3 .gallery-item{width:30%;margin:0 10px;}
.gallery-columns-3 .gallery-item img{width:100%;}
.gallery-columns-4 .gallery-item{width:22%;margin:0 9px;}
.gallery-columns-5 .gallery-item{width:17%;margin:0 9px;}
.gallery-columns-6 .gallery-item{width:15%;margin:0 5px;}
.gallery-columns-7 .gallery-item{width:12%;margin:0 7px;}
.gallery-columns-8 .gallery-item{width:10%;margin:0 8px;}
.gallery-columns-9 .gallery-item{width:9%;margin:0 6px;}
.gallery-columns-10 .gallery-item{width:8%;margin:0 5px;}
table,
th,
td{border:1px solid rgba(0, 0, 0, 0.1);}
table{border-collapse:separate;border-spacing:0;border-width:1px 0 0 1px;margin-bottom:24px;width:100%;padding:10px;}
caption,
th,
td{font-weight:normal;text-align:left;}
th{border-width:0 1px 1px 0;font-weight:bold;}
td{border-width:0 1px 1px 0;}
a{color:#1C73B4;font-weight:bold;}
a:hover{text-decoration:none;color:#EDC626;}
a:focus{outline:thin dotted;}
a:hover, a:active{outline:0;}
abbr[title]{border-bottom:1px dotted;}
b, strong{font-weight:bold;}
blockquote{margin:1em 40px;}
dfn{font-style:italic;}
hr{display:block;margin:1em 0;padding:0;height:1px;border:0;border-top:1px solid #ccc;}
ins{background:#ff9;color:#000;text-decoration:none;}
mark{background:#ff0;color:#000;font-weight:bold;font-style:italic;}
pre, code, kbd, samp{font-size:1em;font-family:monospace, serif;_font-family:'courier new', monospace;}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word;}
blockquote:before, blockquote:after,
q:before, q:after{content:"";}
blockquote, q{quotes:"" "";}
small{font-size:85%;}
sub, sup{position:relative;vertical-align:baseline;font-size:75%;line-height:0;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
.widget{margin:0 0 30px 0;}
.widget h3{margin:20px 0;padding:0;text-transform:uppercase;}
.widget p{margin-bottom:15px;}
.widget ul{clear:both;padding-left:10px;list-style-position:inside;list-style-type:disc;}
.widget ul li a{padding:0 0 0 5px;line-height:22px;text-decoration:none;word-break:break-all;}
.widget ul li a:hover{text-decoration:underline;}
.widget ul li ul{padding:0 0 0 15px;border-top:none;}
#wp-calendar{width:100%;margin-bottom:15px;clear:both;padding:0;}
#wp-calendar caption{padding:0 0 10px;}
#wp-calendar th,
#wp-calendar td{text-align:center;background:rgba(0, 0, 0, 0.05);padding:5px;}
#wp-calendar td{background:transparent;}
#wp-calendar a{color:#000;font-weight:bold;}
#comments{position:relative;margin:20px 0 0;padding:20px 0 0 0;clear:both;}
#comments h3{color:#333;font-weight:normal;margin-bottom:20px;}
#comments .comment{margin-top:10px;width:100%;list-style-type:none;}
#comments .comment.thread-even{background:#fafafa;background:rgba(0, 0, 0, 0.02);border-bottom:1px solid #e6e6e6;border-bottom:1px solid rgba(0, 0, 0, 0.07);}
#comments .comment article.comment{padding:20px;width:auto;}
#comments .comment .comment-container{position:relative;padding:20px;}
#comments .comment .comment-head{margin:0 0 15px 0;}
#comments .avatar{float:left;margin:0 15px 10px 0;}
#comments .avatar img{margin:0;vertical-align:middle;border:1px solid #ddd;padding:3px;background:#fff;}
#comments .comment-head .name{margin:0;font-weight:bold;font-size:15px;}
#comments .comment-head .date,
#comments .comment-head .edit,
#comments .comment-head .perma{font-size:11px;}
#comments .comment-entry p{margin:0 0 10px 0;}
#comments .comment-entry .reply{padding-top:10px;}
#comments .comment-entry .reply a{-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;background:#FFFFFF;color:#555555 !important;text-shadow:none;}
#comments .comment-entry .reply a:hover{background:#fafafa;}
#comments ul.children{margin:10px 10px 0 25px;padding:0;}
#comments ul.children li{border-top:1px solid #e6e6e6;}
#comments .cancel-comment-reply{margin:10px 0;}
#comments .navigation{padding:20px 0;}
#comments .navigation a{display:block;margin:15px 0 0 0;text-decoration:none;}
#comments .navigation .nav-previous{float:left;}
#comments .navigation .nav-next{float:right;}
#comments .navigation h3#pings{margin-top:25px;}
#comments .pingbacks li .pingback{margin:10px 0;}
#comments .pingbacks li .pingback .reply{display:none;}
#respond{margin:40px 0 0;clear:both;}
#respond h3{color:#333;font-weight:normal;margin-bottom:20px;}
#respond #reply-title small{display:block;font-size:14px;margin-top:5px;}
#respond .left{float:left;width:200px;margin-right:15px;}
#respond .right{float:left;width:380px;}
#respond label{font-size:11px;color:#777;}
#commentform{margin:15px 0 0 0;}
#commentform input.txt,
#commentform textarea{font:14px/14px Arial, Helvetica, sans-serif;border-color:#ccc #efefef #efefef #ccc;border-width:1px;border-style:solid;}
#commentform input.txt{color:#666;background:#fcfcfc;width:170px;margin:0 5px 10px 0;padding:5px 7px;}
#commentform textarea{color:#666;background:#fcfcfc;width:95% !important;padding:5px 7px;}
#commentform #submit{margin:15px 0 0 0;}
h3#pings{margin:25px 0 10px 0;}
.pinglist li{margin:0 0 0 20px;list-style-type:decimal;}
.pinglist li .author{font-weight:bold;font-size:15px;}
.pinglist li .date{font-size:11px;}
.pinglist li .pingcontent{display:block;margin:10px 0;}
@media print{*{background:transparent !important;box-shadow:none !important;color:black !important;text-shadow:none !important;-ms-filter:none !important;filter:none !important;}
a,
a:visited{text-decoration:underline;}
a[href]:after{content:" (" attr(href) ")";}
abbr[title]:after{content:" (" attr(title) ")";}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after{content:"";}
pre,
blockquote{border:1px solid #999;page-break-inside:avoid;}
thead{display:table-header-group;}
tr, img{page-break-inside:avoid;}
img{max-width:100% !important;}
@page{margin:0.5cm;}
p, h2, h3{orphans:3;widows:3;}
h2, h3{page-break-after:avoid;}
}
/**/@media (max-width:1680px){body p{margin:0 0 24px;font-size:14px;}
.second-content ul li, .second-content p{}
.metaslider .caption-wrap{left:40px !important;}
.page-content,
.page-template-template-contact
.page-content, .page-content2{position:relative;padding-top:50px;padding-bottom:50px;}
.content-page .featured-image ,
.second-content .featured-image2{overflow:hidden;}
.content-page .featured-image img,
.second-content .featured-image2 img{height:100%;width:auto !important;max-width:none !important;}
.page-content{height:auto;}
}
@media (min-width:1685px){.flex-control-nav{padding:0 80px !important;}}
@media (max-width:1480px){body p{margin:0 0 24px;font-size:14px;}
.second-content ul li, .second-content p{}
.flex-control-nav{padding:0 151px !important;}
.home-banner .wrapper,
.page-banner .wrapper{padding:0 24px;}
}
.desktop-only{display:block;}
.mobile-only{display:none;}
@media (max-width:1280px){.bluetop{text-align:right;}
.bluetop a.fb{position:absolute;text-align:left;left:40px;}
#site-navigation ul > li > ul{top:32px;}
.page-content{padding:30px 73px;height:100%;}
.quicklinks-section img{margin:15px 1%;width:100px;}
.logos-section img{margin:15px 1%;width:12%;}
.home-content .featured-image img{width:100%;}
.home-content .wrapper{padding:0px 0;}
.first-content{padding:30px 40px;}
.page-template-template-contact
.page-content,
.page-content2{padding:30px 30px;}
.content-page .wrapper{padding:0;}
.contactform-content{padding:0 40px;width:100%;}
.white-bg{background:#fff;position:absolute;width:100%;height:100%;left:0;top:0;}
#site-navigation{position:relative;top:0;width:60%;}
#site-navigation ul > li > a{padding: 5px 6px 7px 0px;font-size: 13px;}
.home-content h2{font-size:24px;}
.second-content .featured-image2{width:50%;float:right;}
.home-content a, .home-content ul li, .home-content p{font-size:13px;}
.current-pages{display:none;}

}
@media (max-width:1170px){
	#site-navigation ul > li > a{padding: 5px 6px 7px 0px;font-size: 10px;}
}
@media (max-width:970px){.menu-trigger{position:absolute;top:0;left:40px;margin:35px 0;display:block;}
#site-navigation{display:none;width:300px;position:absolute;top:69px;background:#fff;left:40px !important;padding:20px 20px;z-index:999;}
#site-navigation ul > li > ul{width:270px;}
#site-navigation ul li{width:100%;text-align:left;}
#site-navigation ul li a{text-align:left;}
#site-navigation ul > li > ul{position:relative;top:0;}
#site-navigation > ul > li.active-sub{border-bottom:0px solid #000;}
.metaslider .caption div div div{position:relative !important;left:0 !important;margin-left:0 !important;top:0 !important;margin-top:0 !important;width:100% !important;}
.metaslider .caption-wrap{position:relative !important;top:0 !important;left:0 !important;}
.first-content,
.content-page ,
.second-content{text-align:center;}
.first-content,
.background-blue-home,
.home-content .featured-image,
.content-page .featured-image,
.second-content .featured-image2,
.page-content,
.page-content2{position:relative;width:100%;}
.desktop-only{display:none;}
.mobile-only{display:block;}
.background-blue{background:#1C73B4;width:100%;height:100%;box-sizing:border-box;padding:30px 40px 95px;text-align:center;}
.special-cont,
.special-thumbnail {
    width:100%;margin-right:0;margin-left:0;}
#subhead p,
#subhead a{font-size:12px;}
.flex-control-nav{margin-top:-290px !important;text-align:center !important;padding:0 12px !important;}
.content-page h2{font-size:32px;}
.footer-text span.dot-blank{display:none;}
.footer-text span{display:block;}
}
.quicklinks-section br{display:none;}
@media (max-width:600px){.site-logo{width:200px;}
.site-logo img{max-width:100%;}
.bluetop .locator{display:none;}
#subhead{background:#F2F2F2;padding:20px;color:#fff;font-size:16px;font-weight:300;margin-top:-2px;text-align:center;}
#subhead .group-p{float:left;width:100%;text-align:left;margin:12px 0;text-align:center;}
#subhead .group2-p{float:left;width:100%;text-align:left;margin:12px 0;text-align:center;}
.quicklinks-section br{display:block;}
.quicklinks-section img{margin:17px 1%;width:120px;}
.logos-section img{margin:0 1%;width:20%;}
}
@media (max-width:400px){.site-logo{width:100%;margin-right:0;}
#site-navigation{top:111px;left:40px;padding:20px 20px;z-index:999;width:82%;}
#contents-holder{position:relative;margin-top:187px;}
.menu-trigger{position:relative;top:0;left:40px;margin:35px auto 20px;display:block;width:44px;top:0;float:none;left:0;clear:both;}
}